@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,300,400,700);body{background:url("../images/body.png") repeat-x #CBCBCB;font-family:'Open Sans', sans-serif;}
#header{padding-top:8px;background:none;overflow:visible;width:1040px;clear:right;}
ul.menu{margin:0;padding:0;}
ul.menu li{float:left;height:auto!important;list-style:none outside none;margin:0;padding:0;}
.content .menu li a{color:#FFF;text-decoration:none;padding:8px 10px 5px;font-size:14px;font-weight:600;text-transform:uppercase;border-right:1px solid #242424;}
.content .menu li a:hover{background:none repeat scroll 0 0 #12AEFF;}
.region-top-advertisement #block-menu-menu-secondary-menu{margin-top:7px;}
body.front h1{display:none;}
#block-user-login{display:block;}
#mobile-logo{display:none;}
#logo{display:block;margin-left:18px;margin-top:0px;min-height:73px;}
#page-wrapper{max-width:1040px;min-width:1040px;width:100%;}
.views-row{border-bottom:1px dashed #C5C5C5;padding-bottom:13px;padding-top:10px;}
.field-content{color:#727272;font-size:11px;padding:5px 0;}
.views-field-field-image .field-content{padding:0px;}
.views-field-title .field-content a{color:#333;font-size:18px;line-height:21px;}
#main-wrapper{background:none repeat scroll 0 0 #FFFFFF;padding:10px 10px 0;width:1020px;}
#header .region-header{background:none repeat scroll 0 0 transparent;height:22px;padding-top:13px;}
#block-block-12{float:left;margin-left:10px;}
#block-simpleads-ad-groups-13{float:left; padding-right:8px;}
.sidebar-second #content{margin-left:0;margin-right:-710px;padding-right:0;width:710px;float:left;}
.region-sidebar-second{color:#666666;float:right;margin-top:-10px !important;padding:10px 10px 0 2px;width:300px;border-top:none;}
.region-sidebar-second .section{margin:0 0 0 22px;}
#block-multiblock-1{display:none;}
.region-top-area{float:right;margin-right:0px;margin-top:5px;}
#block-system-user-menu ul.menu, #block-shortcut-shortcuts ul.menu{margin-bottom:0;margin-right:0;padding:7px 7px 7px 23px;}
#block-superfish-1, #superfish-1, .superfish-1{background:none repeat scroll 0 0 transparent}
#block-superfish-1 ul{background:url("../images/nav_bg.gif") repeat-x scroll 0 0 transparent !important;}
#block-superfish-1 ul li.first{margin-left:4px !important;}
#block-superfish-1{margin-bottom:0;width:1040px;display:block;position:inherit;z-index:99;height:24px;clear:left;}
#block-superfish-1 ul li{display:inline-block;float:none;font-weight:bold;margin-left:4px !important;padding:12px 0;text-transform:uppercase;width:auto;border-right:1px solid #003366;}
#block-superfish-1 ul li a{color:#FFFFFF;display:block;font-weight:600;font-size:14px;height:22px;line-height:20px;margin-top:0;padding:0 18px;text-decoration:none;background:none repeat scroll 0 0 transparent;}
.sf-menu.sf-style-default a{border-top:none !important;padding:0.75em 1em;line-height:normal!important;height:auto!important;padding-top:0px!important;}
#block-superfish-1 ul li a.active, #block-menu-menu-news-categories ul li a:hover{background:none repeat scroll 0 0 transparent;height:30px
color:#333333;padding-top:5px;}
#block-superfish-1 a.active-trail .active li{background:none repeat scroll 0 0 #000033;color:#333333;padding-top:0px;padding-left:15px;}
.image-show{background:none repeat scroll 0 0 #000000;color:#AAAAAA;cursor:default;font-size:0.8em;opacity:0.6;padding:4px 12px 4px 8px;position:absolute;right:0;top:7px;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item{border:1px solid #333333;height:445px;width:460px;border-bottom:none;overflow:hidden;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image{margin-left:-23px;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay{background:url("../images/overlay.png") repeat-x scroll 0 bottom transparent;bottom:0;color:#FFFFFF;position:absolute;z-index:200;width:460px;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a{color:#CCCCCC;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title{display:block;z-index:1;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2{border-bottom:1px solid #555555;margin-bottom:7px;margin-left:10px;margin-right:10px;padding-bottom:2px;padding-top:8px;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a{text-decoration:none;text-shadow:1px 1px 1px #000000;color:#FFFFFF;width:441px;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1{clear:both;display:block;padding:12px;text-shadow:1px 1px 1px #000000;width:436px;z-index:1;}
#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate{background:url("../images/comment.png") no-repeat scroll 0 0 transparent;display:block;font-size:0.8em;margin-left:10px;padding-left:20px;float:left;margin-right:10px;}
#views_slideshow_cycle_main_home_page-block .views-field-field-rate{background:none repeat scroll 0 0 transparent;margin-right:0;padding-left:0;width:158px;}
#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label{float:left;margin-right:7px;}
#views_slideshow_cycle_main_home_page-block .views-field-created{background:url("../images/date.png") no-repeat scroll 0 0 transparent;}
#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid{background:url("../images/tag.png") no-repeat scroll 0 0 transparent;}
#views_slideshow_cycle_main_home_page-block .views-field-name{background:url("../images/author.png") no-repeat scroll 0 0 transparent;}
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame{height:295px !important;}
.bottom-shadow{background:url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;bottom:-6px;height:6px;position:absolute;width:460px;z-index:9;}
.views_slideshow_cycle_main{background:none repeat scroll 0 0 #333333;height:295px;padding-bottom:160px;width:462px;}
.view-id-home_page .views-slideshow-controls-bottom{border:1px solid #333333;width:460px;border-top:none;height:60px;}
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;margin-right:-3px;}
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .selector{background:url("../images/slide-active.png") repeat scroll 0 0 transparent;height:27px;margin-left:17px;margin-top:-1px;position:absolute;width:66px;z-index:10;}
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image{border-right:1px solid #333333;height:60px;overflow:hidden;width:91px;}
#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image{width:85px;}
#block-views-home-page-block{float:left;}
#block-views-most-popular-block{float:left;margin-right:0;margin-top:0px;padding-bottom:6px;width:220px;}
#block-views-most-popular-block .view-most-popular{border-left:1px solid #EEEEEE;padding-left:10px;}
#block-views-most-popular-block h2{margin-left:10px;}
#block-views-top-news-block{width:234px;float:right;}
#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block{float:left;margin-right:21px;margin-top:0;padding-bottom:5px;width:220px;}
/* Repurposing articles views block 4 for soundslides in the right sidebar */
#block-views-articles-block-4-block {margin-top:10px;margin-left:-10px;padding-bottom:5px;width:288px;}
#block-views-articles-categories-block-block .content,
#block-views-articles-block-2-block .content,
/* #block-views-articles-block-4-block .content, */
#block-views-articles-block-5-block .content{border-right:1px solid #EEEEEE;padding-right:10px;width:220px;}
#block-views-most-popular-block .views-row-5, #block-views-most-popular-block .views-row-6{display:none;}
#block-views-articles-categories-block-block .views-field-totalcount{display:none;}
a.back-to-top{display:none;}
.top-image img{width:212px;height:auto;}
#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18{margin-right:0;}
#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20{margin-right:0;}
#block-views-articles-images-block .views-row:nth-child(6n + 6), #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-18, #block-views-articles-images-block .views-row-24, #block-views-articles-images-block .views-row-30{margin-right:0;}
#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20{display:block;}
#block-views-articles-images-block .views-row:nth-child(4n + 4) img{margin-right:10px;}
#block-views-articles-images-block .views-row:nth-child(3n + 3) img{margin-right:10px;}
#block-views-articles-images-block .views-row:nth-child(6n + 6) img{margin-right:10px;}
#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img{margin-right:0;}
#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img{margin-right:0;}
#block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-18 img, #block-views-articles-images-block .views-row-24 img, #block-views-articles-images-block .views-row-30 img{margin-right:0;}
#block-views-articles-images-block .views-row img{margin-right:10px;}
#block-views-articles-images-block .views-row:nth-child(5n + 5) img{margin-right:0;}
#block-views-articles-images-block .views-row-5 img, #block-views-articles-images-block .views-row-10 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-20 img, #block-views-articles-images-block .views-row-25 img{margin-right:0;}
#block-views-articles-images-block .views-row{float:left;margin-bottom:10px;margin-right:0;}
#block-views-featured-article-block{float:left;margin-right:10px;margin-top:0px;padding-bottom:6px;width:460px;}
#block-views-most-popular-block{float:left;margin-left:10px;margin-right:0;margin-top:0;padding-bottom:6px;width:227px;}
.region-slideshow{display:block;}
#block-views-featured-article-block .content{padding-right:10px;width:460px;}
#block-views-articles-images-block{clear:both;width:701px;}
#block-views-articles-images-block{clear:both;width:701px;}
#block-views-articles-images-block .views-row img{height:auto;width:124px;}
#block-search-form{margin-bottom:19px;padding:3px;}
#block-search-form #edit-submit{}
#block-search-form .form-text{margin-left:6px;padding:7px 34px 7px 7px;width:80%;color:#CCCCCC;}
#block-search-form .form-text:focus{color:#333333;}
#block-search-form .form-actions{margin-left:-31px;margin-top:8px;position:absolute;z-index:10;}
#block-search-form .form-submit{background:url("../images/search.png") no-repeat scroll 0 0 transparent;border:medium none;font-size:0;height:30px;width:30px;}
#block-views-ads-sidebar-block-block h2{display:none;}
#block-views-ads-sidebar-block-block .view-header a{float:right;margin-bottom:4px;margin-top:-4px;}
#block-views-ads-sidebar-block-block .views-field-title{margin-bottom:11px;margin-top:-5px;text-align:center;}
#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block{clear:none;float:left;margin-right:20px;width:92%;}
#block-views-ads-sidebar-block-block .view-content a{font-size:0.9em;text-align:left !important;}
#block-views-ads-sidebar-block-block .views-row img{border-right:1px solid #CCCCCC;margin-bottom:5px;padding-right:29px;}
#block-views-ads-sidebar-block-block .views-row{border-bottom:medium none;clear:both;margin-bottom:9px;min-height:114px;padding-bottom:0;}
#footer{background:#333333 url("../images/footer_top_bg.gif") repeat-x 0px 0px;border-top:1px solid #000000;color:#CCCCCC;font-size:0.8em;padding:19px 0px 12px;}
.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column{float:left;width:218px;margin-right:40px;color:#969696;}
.region-footer-fourth-column{margin-right:0;}
.block-simplenews{float:left;margin-right:21px;width:220px;}
.block-simplenews .form-text{font-size:1.3em;margin:4px 0 0;padding:4px 7px;width:190px;}
#block-views-recent-posts-block{float:left;margin-right:21px;width:220px;}
#block-views-recent-posts-block .view-recent-posts{width:218px;}
#block-views-last-viewed-block{float:left;margin-right:21px;width:220px;}
body.node-type-article .node-article .field-name-field-image img{border:1px solid #CCCCCC;float:left;margin-bottom:15px;margin-right:10px;padding:3px;width:420px;height:auto;}
body.node-type-article .node .submitted{border-bottom:1px solid #CCCCCC;color:#777777;margin-bottom:21px;margin-top:3px;}
#block-widgets-s-addthis-share{float:right;margin-right:4px;margin-top:40px;position:absolute;left:443px;}
#block-widgets-s-addthis-share div.widgets-element-horizontal{float:left;padding:0 6px;}
body.node-type-article h1{padding-top:16px;}
body.page-taxonomy-term h2{font-size:1.7em;margin-bottom:5px;margin-top:-4px;padding-bottom:0;}
body.page-taxonomy-term .node-teaser .submitted{color:#777777;margin-bottom:10px;margin-top:3px;padding-bottom:0;}
.side{border-right:1px solid #CCCCCC;float:left;margin-left:6px;margin-right:12px;padding-right:10px;text-align:center;}
.node-side{float:left;width:641px;}
.dayD{font-size:1.2em;}
.day{font-size:2.4em;margin-top:-7px;}
.month{font-size:0.8em;margin-top:-5px;}
.region-sidebar-second{clear:none;}
.view-images-gallery .views-row{float:left;margin-top:0;padding-bottom:5px;width:100%;margin-right:21px;margin-top:0;width:220px;}
.view-images-gallery .views-row-3, .view-images-gallery .views-row-6, .view-images-gallery .views-row-9, .view-images-gallery .views-row-12, .view-images-gallery .views-row-15{margin-right:0;}
.view-images-gallery .views-row-1, .view-images-gallery .views-row-4, .view-images-gallery .views-row-7, .view-images-gallery .views-row-10, .view-images-gallery .views-row-13{clear:both;}
.view-images-gallery .views-row img{padding:3px;border:solid 1px #CCCCCC;height:auto;width:212px;}
.view-images-gallery .views-row h3{border-bottom:1px dashed #DDDDDD;font-size:14px;margin-bottom:26px;margin-top:6px;padding-bottom:13px;}
#block-views-calendar-block-1, #block-views-calendar-block-2{float:left;margin-right:0px;margin-top:0px;padding-bottom:6px;width:220px;}
#block-block-10{margin-top:-95px;position:absolute;z-index:9;margin-left:230px;}
#block-simpleads-ad-groups-23{clear:left;padding-top:10px;}
.footer-inner{width:1020px;margin:20px auto 10px;}
.footer-inner h2.block-title{font-size:14px;color:#fd6f07!important;font-weight:600;text-transform:uppercase;border-bottom:none;border-top:4px solid #535353;padding:3px 0 15px;}
.footer-inner .content .menu li a{border-right:none;color:#cccccc;font-size:13px;font-weight:normal;text-transform:none;}
.footer-inner .content .menu li a:hover{background:none;}
.footer-inner ul.menu li{float:none;border-bottom:1px solid #505050;padding:3px 0 3px 11px;background:url("../images/arrow.png") no-repeat 4px 10px;}
a img{max-width:100%;}